/*
  Desktop css styles
 */
.col-md-5.col-xs-12.col-md-offset-5.pd {
  margin-top: 55px;
}
p.slogan {
  margin: 43px 0 0 10px;
}
header .search {
  padding-left: 20px;
}

.exit-intent .fancybox-inner {
  /*max-width: 360px;*/
  min-width: 320px;
  min-height: 300px;
  padding: 0 0 20px;
}
.exit-intent .fancybox-skin {
  background-color: #fff;
  text-align: center;
}
.exit-intent h3 {
  color: #000;
  text-transform: uppercase;
}
.exit-intent #mc-embedded-subscribe-form {
  padding: 10px 0;
}
.exit-intent .email-inputs {
  /*width: 230px;*/
}
.exit-intent .email-inputs input.email {
  width: 205px;
  height: 29px;
  padding-left: 5px;
}
.exit-intent .small-font {
  font-size: .9em;
  padding: 0 10px;
}
.exit-intent input.button {
  text-transform: uppercase;
}

/*
  Custom form changes here.
  */
.webform-component--applicant-info {
  width: 49%;
  float: left;
  margin-right: 15px
}
.webform-component--applicant-information-details {
  width: 49%
}
.webform-component--applicant-information-details .webform-component--applicant-information-details--race,
.webform-component--applicant-information-details .webform-component--applicant-information-details--gender {
  width: 20%;
  float: left;
  margin-right:10px;
  display: block;
}
.webform-component--applicant-information-details .webform-component--applicant-information-details--age {
  width: 40%;
  float: left;
}
.webform-component--applicant-information-details .webform-component--applicant-information-details--city-of-residence {
  clear: both;
}

.webform-component--family-member---guardian-information--g-street-address,
.webform-component--applicants-information--a-street-address {
  clear: both;
}
.webform-component--applicant-employment-information .webform-component--applicant-employment-information--occupation,
.webform-component--applicant-employment-information .webform-component--applicant-employment-information--license---certification,
.webform-component--applicant-employment-information .webform-component--applicant-employment-information--region {
  width: 30%;
  float: left;
  margin-right: 10px;
  display: block;
}
.webform-component--applicant-employment-information .webform-component--applicant-employment-information--employer-type {
  clear: both;
  width: 30%;
  float: left;
  margin-right: 10px;
  display: block;
}
.webform-component--applicant-employment-information .webform-component--applicant-employment-information--wio-referral-source,
.webform-component--applicant-employment-information .webform-component--applicant-employment-information--hired-in-the-last-six-months {
  width: 30%;
  float: left;
  margin-right: 10px;
  display: block;
}

.webform-component--family-member---guardian-information {
  width: 49%;
  float: left;
  margin-right: 10px;
}
.webform-component--applicants-information {
  width: 49%;
  float: left;
}
#webform-client-form-971633 .webform-component--family-member---guardian-information--g-last-name,
#webform-client-form-971633 .webform-component--applicants-information--a-last-name,
.webform-component--family-member---guardian-information--g-telephone-number,
.webform-component--applicants-information--a-date-of-birth {
  float: left;
  width: 48%;
  margin-right: 10px;
}
#webform-client-form-971633 .webform-component--family-member---guardian-information--g-first-middle-name,
.webform-component--family-member---guardian-information--g-email-address,
#webform-client-form-971633 .webform-component--applicants-information--a-first-middle-name,
.webform-component--applicants-information--social-security-number {
  float: left;
  width: 48%;
}
.webform-component--family-member---guardian-information--g-city,
.webform-component--applicants-information--a-city {
  width: 200px;
  float: left;
  margin-right: 10px;
}
.webform-component--family-member---guardian-information--g-state,
.webform-component--applicants-information--a-state {
  width: 65px;
  float:left;
  margin-right: 10px;
}
.webform-component--family-member---guardian-information--g-zip-code,
.webform-component--applicants-information--a-zip-code {
  width: 140px;
  float:left;
}
#webform-client-form-971633 .form-type-radios .radio,
#webform-client-form-971633 .form-type-checkboxes .checkbox {
  display: inline-block;
  padding: 5px;
}
#webform-client-form-971633 .webform-component--please-complete-each-of-the-following-sections {
  clear: both;
}
.webform-component--please-complete-each-of-the-following-sections--section-d--left-side div.panel-body,
.webform-component--please-complete-each-of-the-following-sections--section-d--right-side div.panel-body,
.webform-component--please-complete-each-of-the-following-sections--section-d .panel-default {
  padding: 0;
  border: none;
}
.webform-component--please-complete-each-of-the-following-sections--section-d--left-side,
.webform-component--please-complete-each-of-the-following-sections--section-d--right-side {
  float: left;
  max-width: 49%;
  margin-right:10px;
}

/*
  Menu changes here
 */
ul.menu.navbar-nav {height: 40px;}
.navbar {margin-bottom:0;}
#navbar.container {
  max-width: 980px;
}

/*
  Homepage Giant Number box styles here
 */
#block-block-5 {
  text-align: center;
}
#block-block-5 p.h1 {
  font-size: 96px;
}
#block-block-5 p.h2 {
  font-size: 40px;
}
#block-block-5 p.h2 span {
  font-size: 30px;
}

/*
  Home page slider edits here.
 */
.view-homepage-slider .views-field-body .field-content {
  margin-left:700px;
}

a.hp_video img {
  margin:0 auto;
  border: 5px solid #B5121B;
}

body {
  overflow-x: hidden;
}

/*
  Make the Remarkable logo in the sidebar responsive.
 */
@media screen and (max-width: 1600px) {
  .our-promise img {
    width: 90px;
  }
}

/*
  Changes for really large screens
 */
@media screen and (min-width: 1200px) {
  .our-promise {
    float: right;
    padding-right: 5px;
  }

  p.slogan {
    margin: 80px 0 0 -30px;
  }

  #edit-questions--2 label {
    width: 50%;
    text-align: right;
  }
  #edit-questions--2 #edit-question-eight .form-control {
    border: none;
  }
  #edit-questions--2 .form-control,
  #edit-questions--2 .form-textarea-wrapper {
    display: inherit;
    float: right;
    width: inherit;
    height: inherit;
    padding: inherit;
    /*border: none;*/
    border-radius: 0;
    -webkit-box-shadow:0;
    box-shadow: inherit;

  }
  #edit-questions--2 textarea.form-control {
    width: 100%;
  }

  /*
    Menu changes here
  */
  #navbar.container {
    max-width: 1180px;
  }
  #navbar #community-resources a {
    padding: 10px 0;
  }
}
